﻿local L = AceLibrary( "AceLocale-2.2" ):new( "ArkInventory" )

-- post updated translations at http://groups.google.com/group/wow-arkinventory (modify this file and include as an attachment)
-- note: do not leave english translations in your file, comment them out or remove them (leave an empty line) so that it uses the default english locale text for that value


-- Translated by: Mahrak












L:RegisterTranslations( "frFR", function() return {

--	wow skill headers - must match exactly what is in game
	["WOW_SKILL_HEADER_PRIMARY"] = "Professions",
	["WOW_SKILL_HEADER_SECONDARY"] = "Professions secondaires",


--	wow skill names - must match exactly what is in game
	["WOW_SKILL_ALCHEMY"] = "Alchimie",
	["WOW_SKILL_BLACKSMITHING"] = "Forge",
	["WOW_SKILL_COOKING"] = "Cuisine",
	["WOW_SKILL_ENCHANTING"] = "Enchantement",
	["WOW_SKILL_ENGINEERING"] = "Ingénierie",
	["WOW_SKILL_FIRST_AID"] = "Secourisme",
	["WOW_SKILL_FISHING"] = "Pêche",
	["WOW_SKILL_HERBALISM"] = "Herboristerie",
	["WOW_SKILL_INSCRIPTION"] = "Calligraphie",
	["WOW_SKILL_JEWELCRAFTING"] = "Joaillerie",
	["WOW_SKILL_LEATHERWORKING"] = "Travail du cuir",
	["WOW_SKILL_MINING"] = "Minage",
	["WOW_SKILL_RIDING"] = "Monte",
	["WOW_SKILL_SKINNING"] = "Dépeçage",
	["WOW_SKILL_TAILORING"] = "Couture",
	
	
	-- wow class names - must match exactly what is in game
	["WOW_CLASS_DRUID"] = "Druide",
	["WOW_CLASS_HUNTER"] = "Chasseur",
	["WOW_CLASS_MAGE"] = "Mage",
	["WOW_CLASS_PALADIN"] = "Paladin",
	["WOW_CLASS_PRIEST"] = "Prêtre",
	["WOW_CLASS_ROGUE"] = "Voleur",
	["WOW_CLASS_SHAMAN"] = "Chaman",
	["WOW_CLASS_WARLOCK"] = "Démoniste",
	["WOW_CLASS_WARRIOR"] = "Guerrier",
	["WOW_CLASS_DEATHKNIGHT"] = "Chevalier de la mort",
	

	-- wow item types - must match exactly what is in game
	["WOW_ITEM_TYPE_ARMOR"] = "Armure",
	["WOW_ITEM_TYPE_CONSUMABLE"] = "Consommable",
	["WOW_ITEM_TYPE_CONSUMABLE_BANDAGE"] = "Bandage",
	["WOW_ITEM_TYPE_CONSUMABLE_ELIXIR"] = "Élixir",
	["WOW_ITEM_TYPE_CONSUMABLE_FLASK"] = "Flacon",
	["WOW_ITEM_TYPE_CONSUMABLE_FOOD_AND_DRINK"] = "Nourriture & boissons",
	["WOW_ITEM_TYPE_CONSUMABLE_POTION"] = "Potion",
	["WOW_ITEM_TYPE_CONSUMABLE_SCROLL"] = "Parchemin",
	["WOW_ITEM_TYPE_CONTAINER"] = "Conteneur",
	["WOW_ITEM_TYPE_CONTAINER_BAG"] = "Sac",
	["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "Sac d'enchanteur",
	["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "Sac d'ingénieur",
	["WOW_ITEM_TYPE_CONTAINER_GEM"] = "Sac de gemmes",
	["WOW_ITEM_TYPE_CONTAINER_HERB"] = "Sac d'herbes",
	["WOW_ITEM_TYPE_CONTAINER_INSCRIPTION"] = "Sac de calligraphie",
	["WOW_ITEM_TYPE_CONTAINER_LEATHERWORKING"] = "Sac de travail du cuir",
	["WOW_ITEM_TYPE_CONTAINER_MINING"] = "Sac de mineur",
	["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "Sac d'âme",
	["WOW_ITEM_TYPE_GEM"] = "Gemme",
	["WOW_ITEM_TYPE_KEY"] = "Clé",
	["WOW_ITEM_TYPE_MISC"] = "Divers", 
	["WOW_ITEM_TYPE_MISC_MOUNT"] = "Monture",
	["WOW_ITEM_TYPE_MISC_PET"] = "Familier",
	["WOW_ITEM_TYPE_MISC_REAGENT"] = "Réactif",
	["WOW_ITEM_TYPE_PROJECTILE"] = "Projectile",
	["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "Flèche",
	["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "Balle",
	["WOW_ITEM_TYPE_QUEST"] = "Quête",
	["WOW_ITEM_TYPE_QUIVER"] = "Carquois",
	["WOW_ITEM_TYPE_QUIVER_ARROW"] = "Carquois",
	["WOW_ITEM_TYPE_QUIVER_BULLET"] = "Giberne",
	["WOW_ITEM_TYPE_RECIPE"] = "Recette",
	["WOW_ITEM_TYPE_TRADE_GOODS"] = "Artisanat",
	["WOW_ITEM_TYPE_TRADE_GOODS_CLOTH"] = "Tissu",
	["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "Appareils",
	["WOW_ITEM_TYPE_TRADE_GOODS_ELEMENTAL"] = "Élémentaire",
	["WOW_ITEM_TYPE_TRADE_GOODS_ENCHANTMENT_ARMOR"] = "Enchantement d'armure",
	["WOW_ITEM_TYPE_TRADE_GOODS_ENCHANTMENT_WEAPON"] = "Enchantement d'arme",
	["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "Explosifs",
	["WOW_ITEM_TYPE_TRADE_GOODS_HERB"] = "Herbes",
	["WOW_ITEM_TYPE_TRADE_GOODS_LEATHER"] = "Cuir",
	["WOW_ITEM_TYPE_TRADE_GOODS_MEAT"] = "Viande",
	["WOW_ITEM_TYPE_TRADE_GOODS_METAL_AND_STONE"] = "Métal & pierre",
	["WOW_ITEM_TYPE_TRADE_GOODS_MATERIALS"] = "Matériaux",
	["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "Eléments",


--	wow tooltip text - must match exactly what is in game
	["WOW_ITEM_TOOLTIP_FOOD"] = "Vous devez rester assis pendant que vous mangez",
	["WOW_ITEM_TOOLTIP_DRINK"] = "Vous devez rester assis pendant que vous buvez",
	["WOW_ITEM_TOOLTIP_POTION_HEAL"] = "Rend %d+ point de vie en %d+ sec",
	["WOW_ITEM_TOOLTIP_POTION_MANA"] = "Rend %d+ point de mana en %d+ sec",
	["WOW_ITEM_TOOLTIP_ELIXIR_BATTLE"] = "Elixir de bataille",
	["WOW_ITEM_TOOLTIP_ELIXIR_GUARDIAN"] = "Elixir du gardien",
	
	
--	location names
	["LOCATION_ALL"] = "tous",
	["LOCATION_BAG"] = "sacs",
	["LOCATION_BANK"] = "banque",
	["LOCATION_WEARING"] = "vêtements",
--	["LOCATION_PET"] = "",
--	["LOCATION_TOKEN"] = "",
	
	
	-- status bar/bag text
	["STATUS_OFFLINE"] = "Hors ligne",
	["STATUS_NO_DATA"] = "Aucune information",
	["STATUS_FULL"] = "Plein",
	["STATUS_PURCHASE"] = "Acheté",
	
	
--	restack
	["RESTACK"] = "Réempiler",
	["RESTACK_TEXT"] = "Empile les objets pour utiliser le moins de piles possible et essaye de les placer dans les sacs spéciaux",
	["RESTACK_START"] = "Commence",
	["RESTACK_COMPLETE"] = "Terminé",
	["RESTACK_FAIL_WAIT"] = "Une opération de réempilage est en cours, veuillez attendre qu'elle se termine",
	["RESTACK_FAIL_ACCESS"] = "Vous n'avez pas l'autorisation pour réempiler le casier %2$s de la %1$s",
	
	
--	vault tab tooltips
	["VAULT_TAB_ACCESS_NONE"] = "Pas d'accès",
	["VAULT_TAB_NAME"] = "Casier: |cffffffff%1$s - %2$s|r",
	["VAULT_TAB_ACCESS"] = "Accès: |cffffffff%1$s|r",
	["VAULT_TAB_REMAINING_WITHDRAWALS"] = "Retrait journalier restant: |cffffffff%1$s|r",
	
	
--	category "header" descriptions  (does not have to match wow)
	["CATEGORY_CLASS"] = "Classe",
	["CATEGORY_CONSUMABLE"] = "Consommable",
	["CATEGORY_CUSTOM"] = "Personnel",
	["CATEGORY_EMPTY"] = "Vide",
	["CATEGORY_OTHER"] = "Autre",
	["CATEGORY_RULE"] = "Règle",
	["CATEGORY_SKILL"] = "Profession",
	["CATEGORY_SYSTEM"] = "Système",
	["CATEGORY_TRADE_GOODS"] = "Artisanat",

	
--	system category descriptions
	["CATEGORY_SYSTEM_CONTAINER"] = "Conteneur",
	["CATEGORY_SYSTEM_CORE_MATS"] = "Matière première",
	["CATEGORY_SYSTEM_DEFAULT"] = "Défaut",
	["CATEGORY_SYSTEM_EQUIPMENT"] = "Equipement non lié",
	["CATEGORY_SYSTEM_EQUIPMENT_SOULBOUND"] = "Equipement lié",
	["CATEGORY_SYSTEM_PROJECTILE"] = "Projectile",
	["CATEGORY_SYSTEM_PROJECTILE_ARROW"] = "Projectile (Flèche)",
	["CATEGORY_SYSTEM_PROJECTILE_BULLET"] = "Projectile (Balle)",
	["CATEGORY_SYSTEM_REPUTATION"] = "Réputation",
	["CATEGORY_SYSTEM_SOULBOUND"] = "Lié",
	["CATEGORY_SYSTEM_SOULSHARD"] = "Fragment d'âme",
	["CATEGORY_SYSTEM_TRASH"] = "Camelote",
--	["CATEGORY_SYSTEM_TOKEN"] = "",
--	["CATEGORY_SYSTEM_UNKNOWN"] = "Inconnu",
	
	
--	consumable category descriptions
	["CATEGORY_CONSUMABLE_DRINK"] = "Boisson",
	["CATEGORY_CONSUMABLE_FOOD"] = "Nourriture",
	["CATEGORY_CONSUMABLE_FOOD_PET"] = "Nourriture pour familier",
	["CATEGORY_CONSUMABLE_POTION_MANA"] = "Mana (Potion/Gemme)",
	["CATEGORY_CONSUMABLE_POTION_HEAL"] = "Soin (Potion/Pierre de soins)",
	["CATEGORY_CONSUMABLE_ELIXIR_BATTLE"] = "Elixir de bataille",
	["CATEGORY_CONSUMABLE_ELIXIR_GUARDIAN"] = "Elixir du gardien",
	

--	empty categories
	["CATEGORY_EMPTY_BAG"] = "Vide (Sac)",
	["CATEGORY_EMPTY_ENCHANTING"] = "Vide (Enchantement)",
	["CATEGORY_EMPTY_ENGINEERING"] = "Vide (Ingénieur)",
	["CATEGORY_EMPTY_GEM"] = "Vide (Gemme)",
	["CATEGORY_EMPTY_HERB"] = "Vide (Herbe)",
	["CATEGORY_EMPTY_INSCRIPTION"] = "Vide (Calligraphie)",
	["CATEGORY_EMPTY_KEY"] = "Vide (Clé)",
	["CATEGORY_EMPTY_LEATHERWORKING"] = "Vide (Travail du cuir)",
	["CATEGORY_EMPTY_MINING"] = "Vide (Mineur)",
	["CATEGORY_EMPTY_PROJECTILE"] = "Vide (Projectile)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "Vide (Projectile - Flèche)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "Vide (Projectile - Balle)",
	["CATEGORY_EMPTY_SOULSHARD"] = "Vide (Fragment d'âme)",
	["CATEGORY_EMPTY_UNKNOWN"] = "Vide (Inconnu)",

	
--	bag names - used to name the empty slots in the status frame
	["STATUS_NAME_BAG"] = "Sac",
--	["STATUS_NAME_CRITTER"] = "",
	["STATUS_NAME_ENCHANTING"] = "Ench",
	["STATUS_NAME_ENGINEERING"] = "Ing",
--	["STATUS_NAME_GEAR"] = "",
	["STATUS_NAME_GEM"] = "Gemme",
	["STATUS_NAME_HERB"] = "Herbe",
	["STATUS_NAME_INSCRIPTION"] = "Glyphe",
	["STATUS_NAME_KEY"] = "Clé",
	["STATUS_NAME_LEATHERWORKING"] = "Cuir",
--	["STATUS_NAME_MAIL"] = "",
	["STATUS_NAME_MINING"] = "Minerai",
--	["STATUS_NAME_MOUNT"] = "",
	["STATUS_NAME_PROJECTILE"] = "Proj",
	["STATUS_NAME_PROJECTILE_ARROW"] = "Flèche",
	["STATUS_NAME_PROJECTILE_BULLET"] = "Balle",
	["STATUS_NAME_SOULSHARD"] = "Frag",
--	["STATUS_NAME_TOKEN"] = "",
	["STATUS_NAME_UNKNOWN"] = "Inconnu",


--	main menu
	["MOD_FRAME_MENU"] = "Menu",
	
	["MOD_MENU_MAIN_SWITCH_CHARACTER"] = "Changer de personnage",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_TEXT"] = "Change l'affichage pour un autre personnage",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_NONE"] = "Pas de données d'autres personnages",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_CHOOSE_TEXT"] = "Change l'affichage actuel pour %1$s",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE"] = "Effacer les données de %s",
	["MOD_MENU_MAIN_SWITCH_CHARACTER_ERASE_TEXT"] = "Effacer les données de %1$s pour %2$s",
	
	["MOD_MENU_MAIN_SWITCH_LOCATION"] = "Autres emplacements",
	["MOD_MENU_MAIN_SWITCH_LOCATION_TEXT"] = "Ouvrir la fenêtre de %1$s",
	
	["MOD_MENU_MAIN_WINDOW"] = "Fenêtre",
--	["MOD_MENU_MAIN_WINDOW_SCALE_TEXT"] = "",
--	["MOD_MENU_MAIN_WINDOW_PADDING_TEXT"] = "",
--	["MOD_MENU_MAIN_WINDOW_WIDTH_TEXT"] = "",
--	["MOD_MENU_MAIN_WINDOW_BACKGROUND_COLOR_TEXT"] = "",
--	["MOD_MENU_MAIN_WINDOW_BORDER_SHOW_TEXT"] = "",
--	["MOD_MENU_MAIN_WINDOW_BORDER_STYLE_TEXT"] = "",
--	["MOD_MENU_MAIN_WINDOW_BORDER_COLOR_TEXT"] = "",
--	["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_BAG_COLOR"] = "",
--	["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_BAG_COLOR_TEXT"] = "",
--	["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_SEARCH_COLOR"] = "",
--	["MOD_MENU_MAIN_WINDOW_HIGHLIGHT_SEARCH_COLOR_TEXT"] = "",
--	["MOD_MENU_MAIN_WINDOW_ANCHOR_LOCK_TEXT"] = "",
	
--	["MOD_MENU_MAIN_BARS"] = "",
--	["MOD_MENU_MAIN_BARS_PER_ROW"] = "",
--	["MOD_MENU_MAIN_BARS_PER_ROW_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_DIRECTION_HORIZONTAL_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_DIRECTION_VERTICAL_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_COMPACT"] = "",
--	["MOD_MENU_MAIN_BARS_COMPACT_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_SHOW_EMPTY"] = "",
--	["MOD_MENU_MAIN_BARS_SHOW_EMPTY_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_BACKGROUND_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_BORDER_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_BORDER_STYLE_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_BORDER_COLOUR_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_NAME"] = "",
--	["MOD_MENU_MAIN_BARS_NAME_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_NAME_SHOW_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_NAME_COLOUR_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_PADDING_INTERNAL_TEXT"] = "",
--	["MOD_MENU_MAIN_BARS_PADDING_EXTERNAL_TEXT"] = "",
	
--	["MOD_MENU_MAIN_ITEMS"] = "",
--	["MOD_MENU_MAIN_ITEMS_PADDING_TEXT"] = "",
--	["MOD_MENU_MAIN_ITEMS_FADE"] = "",
--	["MOD_MENU_MAIN_ITEMS_FADE_TEXT"] = "",
--	["MOD_MENU_MAIN_ITEMS_TINT_USABLE"] = "",
--	["MOD_MENU_MAIN_ITEMS_TINT_USABLE_TEXT"] = "",
--	["MOD_MENU_MAIN_ITEMS_BORDER_SHOW_TEXT"] = "",
--	["MOD_MENU_MAIN_ITEMS_BORDER_STYLE_TEXT"] = "",
--	["MOD_MENU_MAIN_ITEMS_BORDER_RARITY"] = "",
--	["MOD_MENU_MAIN_ITEMS_BORDER_RARITY_TEXT"] = "",
--	["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET"] = "",
--	["MOD_MENU_MAIN_ITEMS_BORDER_TEXTURE_OFFSET_TEXT"] = "",
--	["MOD_MENU_MAIN_ITEMS_BORDER_SCALE_TEXT"] = "",
--	["MOD_MENU_MAIN_ITEMS_HIDDEN"] = "",
--	["MOD_MENU_MAIN_ITEMS_HIDDEN_TEXT"] = "",
	
--	["MOD_MENU_MAIN_SORTING"] = "",
--	["MOD_MENU_MAIN_SORTING_BAGSLOT"] = "",
--	["MOD_MENU_MAIN_SORTING_BAGSLOT_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_USER"] = "",
--	["MOD_MENU_MAIN_SORTING_USER_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_STYLE_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_NAME_REVERSE_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_QUALITY_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_LOCATION_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMTYPE_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_CATEGORY_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMUSELEVEL_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_ITEMSTATLEVEL_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE"] = "",
--	["MOD_MENU_MAIN_SORTING_INCLUDE_VENDORPRICE_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_OPEN"] = "",
--	["MOD_MENU_MAIN_SORTING_OPEN_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_INSTANT"] = "",
--	["MOD_MENU_MAIN_SORTING_INSTANT_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_DIRECTION_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_ORDER"] = "",
--	["MOD_MENU_MAIN_SORTING_MOVE_UP"] = "",
--	["MOD_MENU_MAIN_SORTING_MOVE_UP_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_MOVE_DOWN"] = "",
--	["MOD_MENU_MAIN_SORTING_MOVE_DOWN_TEXT"] = "",
--	["MOD_MENU_MAIN_SORTING_NOT_INCLUDED"] = "",
	
--	["MOD_MENU_MAIN_EMPTY"] = "",
--	["MOD_MENU_MAIN_EMPTY_ICON"] = "",
--	["MOD_MENU_MAIN_EMPTY_ICON_TEXT"] = "",
--	["MOD_MENU_MAIN_EMPTY_BORDER"] = "",
--	["MOD_MENU_MAIN_EMPTY_BORDER_TEXT"] = "",
--	["MOD_MENU_MAIN_EMPTY_COLOUR"] = "",
--	["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT"] = "",
--	["MOD_MENU_MAIN_EMPTY_COLOUR_TEXT2"] = "",
--	["MOD_MENU_MAIN_EMPTY_CLUMP"] = "",
--	["MOD_MENU_MAIN_EMPTY_CLUMP_TEXT"] = "",
--	["MOD_MENU_MAIN_EMPTY_SHOW"] = "",
--	["MOD_MENU_MAIN_EMPTY_SHOW_TEXT"] = "",
--	["MOD_MENU_MAIN_EMPTY_SHOW_COLOUR_TEXT"] = "",
	
--	["MOD_MENU_MAIN_HIDDEN"] = "",
--	["MOD_MENU_MAIN_HIDDEN_TITLE"] = "",
--	["MOD_MENU_MAIN_HIDDEN_TITLE_TEXT"] = "",
--	["MOD_MENU_MAIN_HIDDEN_SEARCH"] = "",
--	["MOD_MENU_MAIN_HIDDEN_SEARCH_TEXT"] = "",
--	["MOD_MENU_MAIN_HIDDEN_CHANGER"] = "",
--	["MOD_MENU_MAIN_HIDDEN_CHANGER_TEXT"] = "",
--	["MOD_MENU_MAIN_HIDDEN_STATUS"] = "",
--	["MOD_MENU_MAIN_HIDDEN_STATUS_TEXT"] = "",
	
--	["MOD_MENU_MAIN_NEWITEM"] = "",
--	["MOD_MENU_MAIN_NEWITEM_SHOW"] = "",
--	["MOD_MENU_MAIN_NEWITEM_SHOW_TEXT"] = "",
--	["MOD_MENU_MAIN_NEWITEM_COLOUR_TEXT"] = "",
--	["MOD_MENU_MAIN_NEWITEM_RESET"] = "",
--	["MOD_MENU_MAIN_NEWITEM_RESET_TEXT"] = "",
	
--	["MOD_MENU_MAIN_ACTIONS"] = "",
	
--	["MOD_MENU_MAIN_AUTO_MERCHANT"] = "",
--	["MOD_MENU_MAIN_AUTO_TRADE"] = "",
--	["MOD_MENU_MAIN_AUTO_AUCTION"] = "",
--	["MOD_MENU_MAIN_AUTO_COMBAT"] = "",
	
--	["MOD_MENU_MAIN_TOOLTIP"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_ENABLE_TEXT"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_EMPTY_ADD"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_EMPTY_ADD_TEXT"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_ADD_TEXT"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_ITEMCOUNT_COLOUR_TEXT"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_VENDOR_ADD_TEXT"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_VENDOR_COLOUR_TEXT"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_SELF_ONLY"] = "",
--	["MOD_MENU_MAIN_TOOLTIP_SELF_ONLY_TEXT"] = "",
	
--	["MOD_MENU_MAIN_FONT_TEXT"] = "",
	
	["MOD_MENU_MAIN_REFRESH"] = "Réactualiser",
	["MOD_MENU_MAIN_REFRESH_TEXT"] = "Réactualiser la fenêtre",
	
	["MOD_MENU_MAIN_RELOAD"] = "Recharger",
	["MOD_MENU_MAIN_RELOAD_TEXT"] = "Recharger la fenêtre. Use when you change items in outfit sets",
	
	["MOD_MENU_MAIN_EDITMODE"] = "Mode édition",
	["MOD_MENU_MAIN_EDITMODE_TEXT"] = "Basculer en mode édition, ce qui vous permet de changer la catégorie des objets",

	["MOD_MENU_MAIN_BAGCHANGE"] = "Affichage des sacs",
	["MOD_MENU_MAIN_BAGCHANGE_TEXT"] = "Affiche les sacs, ce qui vous permet d'en ajouter et de les remplacer",
	
	["MOD_MENU_MAIN_RULES"] = "Règles",
	
	["MOD_MENU_RULE_SHOWDISABLED"] = "Afficher les règles désactivées",
	["MOD_MENU_RULE_SHOWDISABLED_TEXT"] = "Basculer vers l'affichage des règles désactivées",

	["MOD_MENU_MAIN_SEARCH"] = "Chercher",
	
	["MOD_MENU_MAIN_CUSTOM_CATEGORIES"] = "Catégories personnelles",
	
	
--	item menu
	["MOD_MENU_ITEM_INFORMATION_TITLE"] = "OPTIONS DES ITEMS",
--	["MOD_MENU_ITEM_ITEM"] = "",
--	["MOD_MENU_ITEM_CURRENT_ASSIGNMENT"] = "",
--	["MOD_MENU_ITEM_DEFAULT_ASSIGNMENT"] = "",
--	["MOD_MENU_ITEM_DEFAULT_RESET"] = "",
--	["MOD_MENU_ITEM_DEFAULT_RESET_TEXT"] = "",
--	["MOD_MENU_ITEM_ASSIGN_CHOICES"] = "",
--	["MOD_MENU_ITEM_ASSIGN_THIS"] = "",
--	["MOD_MENU_ITEM_ASSIGN_THIS_TEXT"] = "",
--	["MOD_MENU_ITEM_MOVE"] = "",
--	["MOD_MENU_ITEM_RULE_NEW"] = "",
--	["MOD_MENU_ITEM_RULE_ADD"] = "",
--	["MOD_MENU_ITEM_CUSTOM_NEW"] = "",
--	["MOD_MENU_ITEM_DEBUG"] = "",
--	["MOD_MENU_ITEM_DEBUG_BAG"] = "",
--	["MOD_MENU_ITEM_DEBUG_SLOT"] = "",
--	["MOD_MENU_ITEM_DEBUG_BAG_TYPE"] = "",
--	["MOD_MENU_ITEM_DEBUG_AI_ID_SHORT"] = "",
--	["MOD_MENU_ITEM_DEBUG_AI_ID_CACHE"] = "",
--	["MOD_MENU_ITEM_DEBUG_AI_ID_RULE"] = "",
--	["MOD_MENU_ITEM_DEBUG_AI_ID_CATEGORY"] = "",
--	["MOD_MENU_ITEM_DEBUG_CLASS"] = "",
--	["MOD_MENU_ITEM_DEBUG_NAME"] = "",
--	["MOD_MENU_ITEM_DEBUG_QUALITY"] = "",
--	["MOD_MENU_ITEM_DEBUG_LVL_ITEM"] = "",
--	["MOD_MENU_ITEM_DEBUG_LVL_USE"] = "",
--	["MOD_MENU_ITEM_DEBUG_TYPE"] = "",
--	["MOD_MENU_ITEM_DEBUG_SUBTYPE"] = "",
--	["MOD_MENU_ITEM_DEBUG_EQUIP"] = "",
--	["MOD_MENU_ITEM_DEBUG_ID"] = "",
--	["MOD_MENU_ITEM_DEBUG_STACK"] = "",
--	["MOD_MENU_ITEM_DEBUG_TEXTURE"] = "",
--	["MOD_MENU_ITEM_DEBUG_FAMILY"] = "",
--	["MOD_MENU_ITEM_DEBUG_PT"] = "",
--	["MOD_MENU_ITEM_DEBUG_PT_TEXT"] = "",
--	["MOD_MENU_ITEM_DEBUG_PT_NONE"] = "",
--	["MOD_MENU_ITEM_DEBUG_PT_TITLE"] = "",
	

--	bar menu
--	["MOD_MENU_BAR_INFORMATION_TITLE"] = "",
--	["MOD_MENU_BAR_CATEGORY"] = "",
--	["MOD_MENU_BAR_CATEGORY_TEXT"] = "",
--	["MOD_MENU_BAR_CATEGORY_CURRENT"] = "",
--	["MOD_MENU_BAR_CATEGORY_ASSIGN"] = "",
--	["MOD_MENU_BAR_CATEGORY_REMOVE"] = "",
--	["MOD_MENU_BAR_CATEGORY_REMOVE_TEXT"] = "",
--	["MOD_MENU_BAR_CATEGORY_HIDDEN"] = "",
--	["MOD_MENU_BAR_CATEGORY_HIDDEN_TEXT"] = "",
--	["MOD_MENU_BAR_OPTIONS"] = "",
--	["MOD_MENU_BAR_CLEAR"] = "",
--	["MOD_MENU_BAR_CLEAR_TEXT"] = "",
--	["MOD_MENU_BAR_INSERT"] = "",
--	["MOD_MENU_BAR_INSERT_TEXT"] = "",
--	["MOD_MENU_BAR_REMOVE"] = "",
--	["MOD_MENU_BAR_REMOVE_TEXT"] = "",
--	["MOD_MENU_BAR_MOVE_UP"] = "",
--	["MOD_MENU_BAR_MOVE_UP_TEXT"] = "",
--	["MOD_MENU_BAR_MOVE_DOWN"] = "",
--	["MOD_MENU_BAR_MOVE_DOWN_TEXT"] = "",
	
	
--	bag menu
	["MOD_MENU_BAG_TITLE"] = "Options de sac",
	["MOD_MENU_BAG_SHOW"] = "Affichage",
	["MOD_MENU_BAG_SHOW_TEXT"] = "Affiche le contenu de ce sac",
	["MOD_MENU_BAG_ISOLATE"] = "Isoler",
	["MOD_MENU_BAG_ISOLATE_TEXT"] = "Affiche seulement le contenu de ce sac",
	["MOD_MENU_BAG_SHOWALL"] = "Afficher tous",
	["MOD_MENU_BAG_SHOWALL_TEXT"] = "Affiche le contenu de tous les sacs de cette emplacement",
	
	
--	rules frame
--	["MOD_FRAME_RULE_RULE"] = "",
--	["MOD_FRAME_RULE_ENABLED"] = "",
--	["MOD_FRAME_RULE_HIDDEN"] = "",
--	["MOD_FRAME_RULE_ORDER"] = "",
--	["MOD_FRAME_RULE_DESCRIPTION"] = "",
--	["MOD_FRAME_RULE_FORMULA"] = "",
--	["MOD_FRAME_RULE_SEARCH"] = "",
--	["MOD_FRAME_RULE_REMOVE"] = "",
--	["MOD_FRAME_RULE_LIST_ENABLED"] = "",
--	["MOD_FRAME_RULE_LIST_DAMAGED"] = "",
--	["MOD_FRAME_RULE_LIST_ID"] = "",
--	["MOD_FRAME_RULE_LIST_ORDER"] = "",
--	["MOD_FRAME_RULE_LIST_DESCRIPTION"] = "",
	
--	["RULE_DAMAGED"] = "",
--	["RULE_FAILED_NIL_KEY"] = "",
--	["RULE_FAILED_NIL_DATA"] = "",
--	["RULE_FAILED_NIL_DESCRIPTION"] = "",
--	["RULE_FAILED_NIL_FORMULA"] = "",


--	new item indicators
--	["NEW_ITEM_INCREASE"] = "",
--	["NEW_ITEM_DECREASE"] = "",
	
	
--	debug
--	["MOD_MENU_MAIN_DEBUG"] = "",
--	["MOD_MENU_MAIN_DEBUG_TEXT"] = "",
	
	
--	slash commands
--	["SLASH_UI"] = "",
--	["SLASH_UI_TEXT"] = "",
--	["SLASH_UI_RESET"] = "",
--	["SLASH_UI_RESET_TEXT"] = "",
--	["SLASH_UI_RESET_COMPLETE_TEXT"] = "",
--	["SLASH_DB"] = "",
--	["SLASH_DB_TEXT"] = "",
--	["SLASH_DB_RESET"] = "",
--	["SLASH_DB_RESET_TEXT"] = "",
--	["SLASH_DB_RESET_CONFIRM"] = "",
--	["SLASH_DB_RESET_CONFIRM_TEXT"] = "",
--	["SLASH_DB_RESET_COMPLETE_TEXT"] = "",
--	["SLASH_CACHE"] = "",
--	["SLASH_CACHE_TEXT"] = "",
--	["SLASH_CACHE_ERASE"] = "",
--	["SLASH_CACHE_ERASE_TEXT"] = "",
--	["SLASH_CACHE_ERASE_CONFIRM"] = "",
--	["SLASH_CACHE_ERASE_CONFIRM_TEXT"] = "",
--	["SLASH_CACHE_ERASE_COMPLETE_TEXT"] = "",
--	["SLASH_MISC"] = "",
--	["SLASH_MISC_TEXT"] = "",
	
	
--	misc chat stuff
--	["UPGRADE_PROFILE"] = "",
--	["UPGRADE_GLOBAL"] = "",
--	["MISC_ALERT"] = "",
--	["MISC_ALERT_FRAMELEVEL_1"] = "",
--	["MISC_ALERT_FRAMELEVEL_2"] = "",
	
	
--	item count tooltip
--	["TOOLTIP_VENDOR"] = "",
--	["TOOLTIP_TOTAL"] = "",
--	["TOOLTIP_COUNT_ME"] = "",

	
--	generic text
--	["GENERIC_BOTTOMLEFT"] = "",
--	["GENERIC_BOTTOMRIGHT"] = "",
--	["GENERIC_TOPLEFT"] = "",
--	["GENERIC_TOPRIGHT"] = "",
--	["GENERIC_HORIZONTAL"] = "",
--	["GENERIC_VERTICAL"] = "",
--	["GENERIC_CLOSE_MENU"] = "",
--	["GENERIC_ANCHOR"] = "",
--	["GENERIC_ANCHOR_TEXT1"] = "",
--	["GENERIC_ANCHOR_TEXT2"] = "",
--	["GENERIC_BORDER"] = "",
--	["GENERIC_BORDER_TEXT"] = "",
--	["GENERIC_SHOW"] = "",
--	["GENERIC_FILE"] = "",
--	["GENERIC_HEIGHT"] = "",
--	["GENERIC_SCALE"] = "",
--	["GENERIC_TEXTURE"] = "",
--	["GENERIC_BORDER_TEXTURE_TEXT"] = "",
--	["GENERIC_BORDER_TEXTURE_FILE_TEXT"] = "",
--	["GENERIC_BORDER_TEXTURE_HEIGHT_TEXT"] = "",
--	["GENERIC_FONT"] = "",
--	["GENERIC_COLOUR"] = "",
--	["GENERIC_BACKGROUND_COLOUR"] = "",
--	["GENERIC_LOCK"] = "",
--	["GENERIC_STYLE"] = "",
--	["GENERIC_ENABLED"] = "",
--	["GENERIC_DISABLED"] = "",
--	["GENERIC_ALERT"] = "",
--	["GENERIC_PADDING"] = "",
--	["GENERIC_INTERNAL"] = "",
--	["GENERIC_EXTERNAL"] = "",
--	["GENERIC_WIDTH"] = "",
--	["GENERIC_REALM"] = "",
--	["GENERIC_NONE"] = "",
--	["GENERIC_CATEGORIES"] = "",
--	["GENERIC_VIEW"] = "",
--	["GENERIC_ADD"] = "",
--	["GENERIC_EDIT"] = "",
--	["GENERIC_OK"] = "",
--	["GENERIC_CANCEL"] = "",
--	["GENERIC_NEW"] = "",
--	["GENERIC_DIRECTION"] = "",
--	["GENERIC_ASCENDING"] = "",
--	["GENERIC_DECENDING"] = "",
--	["GENERIC_LOCATION"] = "",
	
	
--	options
--	["OPT_CONFIG"] = "",
--	["OPT_CONFIG_TEXT"] = "",
	
--	["OPT_SYSTEM"] = "",
--	["OPT_SYSTEM_TEXT"] = "",
--	["OPT_SYSTEM_BUGFIX"] = "",
--	["OPT_SYSTEM_BUGFIX_TEXT"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_TEXT"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_TEXT"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE0"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE0_TEXT"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE1"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE1_TEXT"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE2"] = "",
--	["OPT_SYSTEM_BUGFIX_FRAMELEVEL_ALERT_STYLE2_TEXT"] = "",

--	["OPT_AUTO"] = "",
--	["OPT_AUTO_OPEN"] = "",
--	["OPT_AUTO_OPEN_BANK"] = "",
--	["OPT_AUTO_OPEN_VAULT"] = "",
--	["OPT_AUTO_OPEN_MAIL"] = "",
--	["OPT_AUTO_OPEN_MERCHANT"] = "",
--	["OPT_AUTO_OPEN_TRADE"] = "",
--	["OPT_AUTO_OPEN_AUCTION"] = "",
--	["OPT_AUTO_CLOSE"] = "",
--	["OPT_AUTO_CLOSE_BANK"] = "",
--	["OPT_AUTO_CLOSE_VAULT"] = "",
--	["OPT_AUTO_CLOSE_MAIL"] = "",
--	["OPT_AUTO_CLOSE_MERCHANT"] = "",
--	["OPT_AUTO_CLOSE_TRADE"] = "",
--	["OPT_AUTO_CLOSE_AUCTION"] = "",
--	["OPT_AUTO_CLOSE_COMBAT"] = "",

--	["OPT_CONTROL"] = "",
--	["OPT_CONTROL_TEXT"] = "",
--	["OPT_CONTROL_MONITOR"] = "",
--	["OPT_CONTROL_MONITOR_TEXT"] = "",
--	["OPT_CONTROL_SAVE"] = "",
--	["OPT_CONTROL_SAVE_TEXT"] = "",
--	["OPT_CONTROL_CONTROL"] = "",
--	["OPT_CONTROL_CONTROL_TEXT"] = "",
	
--	["OPT_LOCATION"] = "",
	
--	["OPT_ASSIGN_SETTINGS"] = "",
--	["OPT_ASSIGN_SETTINGS_TEXT"] = "",
--	["OPT_ASSIGN_SETTINGS_LOCATION_TEXT"] = "",
	
--	["OPT_LOCATION_SETTINGS"] = "",
	

} end )
